Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.cvslib
Class CvsUser

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.cvslib.CvsUser

public class CvsUser
extends java.lang.Object

Represents a CVS user with a userID and a full name.

Constructor Summary
`CvsUser()`

Method Summary
`void` | `setDisplayname(java.lang.String displayName)` Set the user's fullname
`void` | `setUserid(java.lang.String userID)` Set the user's id

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CvsUser

    public CvsUser()

Method Detail

### setDisplayname

    public void setDisplayname(java.lang.String displayName)

  Set the user's fullname

  Parameters:
    `displayName` - the user's full name

### setUserid

    public void setUserid(java.lang.String userID)

  Set the user's id

  Parameters:
    `userID` - the user's new id value.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.